
Grupo 6 2019 - Support #800

Feature # 830 (New): Documentación

Presentación 1

09/01/2019 09:55 PM - Camilo Yampara

Status: New Start date: 08/29/2019

Priority: Normal Due date: 09/08/2019

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/01/2019 10:12 PM - Camilo Yampara

- % Done changed from 0 to 60

- Estimated time set to 6.00

#2 - 09/03/2019 10:19 AM - Camilo Yampara

- Subject changed from Presentación to Presentación 1

#3 - 09/03/2019 10:29 AM - Camilo Yampara

- Parent task set to #830

#4 - 09/06/2019 04:17 PM - Camilo Yampara

- % Done changed from 60 to 100
